using Edu.Common.Plugin;

namespace Edu.Common.Enum.Sale
{
    /// <summary>
    /// 客户类型枚举
    /// </summary>
    public enum CustomerTypeEnum
    {
        /// <summary>
        /// 新客户
        /// </summary>
        [EnumField("新客户")]
        NewCustomer = 1,

        /// <summary>
        /// 续班客户
        /// </summary>
        [EnumField("续班客户")]
        RenewalClassCustomer = 2,
    }
}
